Topics Map > Service Catalog > Device support > Software deployment
Topics Map > Service Catalog > Device support > Operating system support

macOS 10.15 (Catalina) Support

macOS Catalina (10.15) is not yet supported

macOS 10.5 (Catalina) is not currently supported at UW-Stout.  Because macOS 10.15 (Catalina) no longer supports 32-bit applications, some software will not work until the developers release a 64-bit version. 

If you choose to upgrade to macOS Catalina, you do so at your own risk.  If your computer requires reimaging, it will be returned to our currently supported operating system, macOS 10.14 (Mojave.)  As in prior years, we plan to make macOS 10.15 our default in Spring 2020.

Below is a list of some applications and extensions that are not 64-bit and will not work in macOS 10.15 (Catalina.)  This is not an exhaustive list - these are just a few that are currently in use on campus, there are likely other applications, drivers, and extensions that are not compatible.

Adobe Application Manager
Adobe Creative Cloud - any of the older "CS" apps
Apple Aperture
Apple iWork '09
Cisco AnyConnect Secure Mobility Client
Color Logic FX Viewer
HP Easy Start - Kernel Extension
Kodak Preps 
Kodak Prinergy Evo
Kodak Prinergy Virtual Proofing
Konica-Minolta AccurioPress Helper
Konica-Minolta BizHub Press Helper
Microsoft Office 2011 and parts of 2016
Microsoft System Center Endpoint Protection
Sassafras KeyServer Client
Sentinel Framework (Used for some network licenses)



Keywords:macOS 10.15 Catalina Mac Apple macos osx   Doc ID:94384
Owner:Jeremy K.Group:UW Stout
Created:2019-09-10 10:59 CDTUpdated:2019-09-11 09:37 CDT
Sites:UW Stout
Feedback:  0   0